tellico (4.1.4-2ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 23:19:31 +0000

tellico (4.1.4-2ubuntu1) resolute; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Add apparmor profile to fix userns.
    - For now make build time tests non fatal.

 -- Rik Mills <rikmills@kde.org>  Fri, 19 Dec 2025 07:52:00 +0000

tellico (4.1.4-2) unstable; urgency=medium

  * Skip Group_Statistics.xsl in HtmlExporterTest::testTemplatesTidy(), as
    this template is buggy, and removed upstream (already for 4.1.5+); patch
    tests-avoid-Group_Statistics.diff
    - drop patch xfail_libxml2.15.diff, obsoleted by the aforementioned patch
  * Backport the upstream MR
    https://invent.kde.org/office/tellico/-/merge_requests/30 to explicitly use
    signed char for a fallback-of-fallback XML sanitization method; patch
    Change-XML-removeInvalidXml-to-check-chars-as-explic.diff.
    (Closes: #1121706)
  * Switch the dbus test build dependency to dbus-daemon, as only
    dbus-run-session is needed. (Closes: #1122725)

 -- Pino Toscano <pino@debian.org>  Thu, 18 Dec 2025 09:05:48 +0100

tellico (4.1.4-1ubuntu2) resolute; urgency=medium

  * For now make build time tests non fatal.

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Dec 2025 23:07:57 +0000

tellico (4.1.4-1ubuntu1) resolute; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Add apparmor profile to fix userns.

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 11:56:18 +0000

tellico (4.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Backport upstream commit beaa6edc3cd44536bfe0ae73a4685b581693ea76 to fix
    TellicoReadTest with libxml2 2.15; patch
    upstream_Adapt-XML-validation-tests-to-libxml2-2.15.patch.
  * Temporarily XFAIL two test cases in HtmlExporterTest::testTemplatesTidy()
    (the ones with Group_Statistics.xsl), as there seems to be a problem when
    loading the generated HTML file when using libxml2 2.15 (reported upstream
    as https://bugs.kde.org/show_bug.cgi?id=511207); patch
    xfail_libxml2.15.diff.
  * Print the leftover temporary files after running the tests, to easily spot
    leaked files.

 -- Pino Toscano <pino@debian.org>  Wed, 29 Oct 2025 10:43:23 +0100

tellico (4.1.3-1ubuntu2) resolute; urgency=medium

  * debian/tellico-apparmor: fix profile syntax (LP: #2120284)
    - Thanks to Theofilos Intzoglou (parapente).

 -- Robert Kratky <robert.kratky@canonical.com>  Tue, 21 Oct 2025 13:26:14 +0200

tellico (4.1.3-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields
    - Add apparmor profile to fix userns.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Aug 2025 17:14:46 +0100

tellico (4.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Update the build dependencies according to the upstream build system:
    - add libkf6colorscheme-dev

 -- Pino Toscano <pino@debian.org>  Sun, 10 Aug 2025 09:10:04 +0200

tellico (4.1.1-1ubuntu3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 May 2025 06:06:35 +0200

tellico (4.1.1-1ubuntu2) plucky; urgency=medium

  * Update apparmor to qt6. 

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 30 Mar 2025 04:51:22 -0700

tellico (4.1.1-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields
    - Add apparmor profile to fix userns.

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Feb 2025 14:09:42 +0000

tellico (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Tweak the salsa CI configuration:
    - re-enable the i386 build, as QtWebEngine is actually present there (doh!)
    - drop all the reprotest options, no more needed
  * Modernize building:
    - add the dh-sequence-kf6 build dependency to use the kf6 addon
      automatically, removing pkg-kde-tools
    - add the dh-sequence-python3 build dependency to use the python3 addon
      automatically, removing dh-python
    - drop all the manually specified addons and buildsystem for dh

 -- Pino Toscano <pino@debian.org>  Tue, 11 Feb 2025 20:10:13 +0100

tellico (4.1-1ubuntu2) plucky; urgency=medium

  * Fix apparmor profile install.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2025 14:42:08 +0000

tellico (4.1-1ubuntu1) plucky; urgency=medium

  * Add back apparmor profile.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2025 14:10:08 +0000

tellico (4.1-1) unstable; urgency=medium

  * New upstream release.
  * CI: disable i386 build, not possible due to the QtWebEngine requirement.
  * Switch the kio build dependency to kio6; missed in the Qt 6 switch.
  * Switch the architecture back to any: the QtWebEngine requirement already
    limits on which architectures tellico can be built.
  * Stop exporting KDE_FORK_SLAVES in debian/rules, as that variable/mode is
    long gone from kio.
  * Update the patches:
    - tests-disable-fetchertest.diff: drop, fixed upstream

 -- Pino Toscano <pino@debian.org>  Tue, 04 Feb 2025 21:53:42 +0100

tellico (4.0.1-4) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update watch file.

  [ Boyuan Yang ]
  * debian/control: Use build-dependency package name from taglib 2.x.
    (libtag1-dev => libtag-dev)
  * Rebuild against taglib 2.0.2.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Jan 2025 20:32:22 -0500

tellico (4.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Use new mailing list email in Maintainers field.
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Add patch to skip failing filelisting test.
  * Drop reproducible=-fixfilepath build option, builds are now made in
    a fixed location.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 29 Dec 2024 13:24:34 +0100

tellico (4.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Wed, 02 Oct 2024 19:22:11 +0200

tellico (4.0-2) unstable; urgency=medium

  * Fold tellico-scripts into tellico-data: the idea for the split was to add
    the possibility to update the scripts separately using the old
    debian-volatile concept (see 1.3.1-2); since there are less and less scripts
    and configuration files (resp. 1 and 1), and the vast majority of the
    collectors are implemented in native code, then the separate update of
    tellico-scripts is of practically no use anymore
    - install all the data files in tellico-data, simplifying its install file
    - add the breaks/replaces in tellico-data for the file move
    - turn tellico-scripts into an empty package; it does not need to depend on
      tellico-data, as the latter is already a dependency of tellico
    - drop the tellico-scripts dependency in tellico
  * Simplify the handling of the temporary directories when invoking
    dh_auto_test:
    - stop manually creating/passing $HOME and $XDG_RUNTIME_DIR, as debhelper
      handles them already in compat 13
    - use a static "tmp" subdirectory of the local "test_root" as $TMPDIR,
      so it is already cleaned, and it does not pollute the system $TMPDIR
  * Prepare tellico for the future switch to Qt 6, which means also WebEngine
    as mandatory (since KHTML is dead, and no more available in KF6):
    - restrict the architecture to amd64 arm64 armhf i386, i.e. the
      architectures on which Qt6 WebEngine is available
    - remove the architecture restriction from the qtwebengine5-dev build
      dependency
    - drop the libkf5khtml-dev build dependency, no more needed now

 -- Pino Toscano <pino@debian.org>  Wed, 25 Sep 2024 20:18:17 +0200

tellico (4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.12.0
    - bump KF packages to 5.72.0
    - add libkf5completion-dev, explicitly searched
    - add breeze-icon-theme for FileListingTest, which tries to load a MIME icon
    - drop libkf5wallet-dev, no more used
  * Pass -DBUILD_WITH_QT6=OFF to cmake to keep building with Qt5/KF5 for now.
  * Update the patches:
    - tests-disable-fetchertest.diff: refresh
  * Drop duplicate commas in the Build-Depends control field: it looks like
    newer versions of apt fail to parse them.
  * CI: make the build non-verbose, so the build log fits within the salsa
    limits.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sun, 08 Sep 2024 08:25:49 +0200

tellico (3.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Tue, 25 Jun 2024 06:01:51 +0200

tellico (3.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Switch the transitional pkg-config build dependency to pkgconf.
  * Bump Standards-Version to 4.7.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Wed, 01 May 2024 07:58:11 +0200

tellico (3.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2024 08:02:09 +0100

tellico (3.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_tests-initalize-KLocalizedString.patch: drop, backported from
      upstream
    - tests-disable-fetchertest.diff: refresh
  * Update the build dependencies according to the upstream build system:
    - drop libkf5windowsystem-dev, no more used

 -- Pino Toscano <pino@debian.org>  Mon, 23 Oct 2023 09:09:16 +0200

tellico (3.5.1-3) unstable; urgency=medium

  * Fix directory entry in debian/clean to end with slash. (Closes: #1049204)
  * Remove 2 obsolete maintscript entries in 1 files.

 -- Pino Toscano <pino@debian.org>  Thu, 17 Aug 2023 19:24:09 +0200

tellico (3.5.1-2) unstable; urgency=medium

  * Backport upstream commit 98027e0d1bc8f737f2371461217eeb3afafd85e0 to
    initialize properly KLocalizedString in the tests, and remove all its
    warning messages at runtime; patch
    upstream_tests-initalize-KLocalizedString.patch.
  * Stop using qtwebengine5-dev on mipsel, as it will be removed soon from
    that architecture.

 -- Pino Toscano <pino@debian.org>  Sun, 16 Jul 2023 19:29:22 +0200

tellico (3.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - tests-disable-fetchertest.diff: refresh
  * Add the libksanecore-dev build dependency to work around the lack of it in
    libkf5sane-dev.
  * Add the yaz build dependency, used in one of the unit tests.

 -- Pino Toscano <pino@debian.org>  Tue, 04 Jul 2023 10:58:26 +0200

tellico (3.5-1) unstable; urgency=medium

  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.16
    - bump the Qt packages to 5.10.0

 -- Pino Toscano <pino@debian.org>  Sun, 11 Jun 2023 23:03:27 +0200

tellico (3.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian override info format in d/source/lintian-overrides on line
    1-2.
  * Update standards version to 4.6.2, no changes needed.

 -- Pino Toscano <pino@debian.org>  Mon, 23 Jan 2023 06:26:56 +0100

tellico (3.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian override info to new format on line 2.
  * Update standards version to 4.6.1, no changes needed.
  * Drop the old libqimageblitz-dev build conflict, as there is no more
    blitz-related code for a while now.

 -- Pino Toscano <pino@debian.org>  Fri, 18 Nov 2022 23:53:48 +0100

tellico (3.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Update-unit-test-for-collection-appending-and-mergin.patch:
      drop, backported from upstream
  * Mark the xvfb, xauth, kio, and dbus build dependencies as !nocheck, as they
    are needed only when running the test suite by dh_auto_test.
  * Add the tidy build dependency, as it is used in a test.

 -- Pino Toscano <pino@debian.org>  Fri, 18 Feb 2022 08:59:37 +0100

tellico (3.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Backport upstream commit 46400b75b4c39ab2eb713bec04f02416c3c1e52b to fix
    the code of an unit test; patch
    upstream_Update-unit-test-for-collection-appending-and-mergin.patch.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Jan 2022 14:13:07 +0100

tellico (3.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Add the zlib1g-dev build dependency to work around the lack of it in
    libtag1-dev. (Closes: #997291)
  * Drop the breaks/replaces for versions older than Debian Buster.

 -- Pino Toscano <pino@debian.org>  Sat, 13 Nov 2021 18:35:57 +0100

tellico (3.4.1-2) unstable; urgency=medium

  * Disable fetchertest for now, as it is seems it tries to do network
    connections; patch tests-disable-fetchertest.diff.

 -- Pino Toscano <pino@debian.org>  Sat, 21 Aug 2021 11:48:56 +0200

tellico (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Update the build dependencies according to the upstream build system:
    - bump extra-cmake-modules to 5.19.0
    - add libqt5charts5-dev, qtwebengine5-dev, libkf5sonnet-dev, and
      libkf5textwidgets-dev
  * Update the patches:
    - tests-no-network.diff: drop, the tests that may use the network are not
      built anymore by default
  * Stop adding custom LDFLAGS, as they are not needed anymore.
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.
  * Unregister tellico-script.knsrc, and tellico-template.knsrc as conffiles,
    as they are no more in /etc.
  * Few tests require a D-Bus session, so:
    - add the dbus build dependency
    - run dh_auto_test with dbus-run-session
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sat, 21 Aug 2021 10:17:16 +0200

tellico (3.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Fix-data-comparison-test-for-2021.patch: drop, backported from
      upstream

 -- Pino Toscano <pino@debian.org>  Wed, 24 Feb 2021 15:14:13 +0100

tellico (3.3.4-2) unstable; urgency=medium

  * Backport upstream commit c879fa89ea143545c1c6a29f1e1d68c33dee334b to fix
    comparisontest in years after 2020; patch
    upstream_Fix-data-comparison-test-for-2021.patch. (Closes: #980695)
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 21 Jan 2021 12:12:11 +0100

tellico (3.3.4-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Fix day-of-week for changelog entries 1.2.11-1, 1.0.3+SVNr327-1.

  [ Vagrant Cascadian ]
  * Disable fixfilepath feature, as it triggers build failures when enabled.
    (Closes: #972295)

 -- Pino Toscano <pino@debian.org>  Thu, 26 Nov 2020 18:39:00 +0100

tellico (3.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Tue, 15 Sep 2020 07:29:10 +0200

tellico (3.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop the Debian man page, as it offers no useful information over the
    --help output.
  * Add Rules-Requires-Root: no.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_missing, as it is the default now

 -- Pino Toscano <pino@debian.org>  Sat, 08 Aug 2020 12:37:15 +0200

tellico (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Use-unnamespaced-hex-for-Qt-5.14.patch: drop, backported from
      upstream
    - upstream_Normalize-return-value-of-TitleComparison-compare.patch: drop,
      backported from upstream
    - upstream_Account-for-QByteArray-at-returning-char-not-uchar.patch: drop,
      backported from upstream

 -- Pino Toscano <pino@debian.org>  Tue, 02 Jun 2020 00:25:31 +0200

tellico (3.3-2) unstable; urgency=medium

  * Backport upstream commit ab305dd0d8b720c8e01dae8a66f6527442fb73f1 to fix
    the ISO 5426 decoder on architectures where char is unsigned; patch
    upstream_Account-for-QByteArray-at-returning-char-not-uchar.patch.

 -- Pino Toscano <pino@debian.org>  Sun, 26 Apr 2020 23:59:29 +0200

tellico (3.3-1) unstable; urgency=medium

  * New upstream release:
    - the SHA-related sources were dropped (Closes: #775589)
  * Update watch file to the new archive location/layout.
  * Update the patches:
    - tests-no-network.diff: update to simply mark network as always
      unavailable
  * Backport upstream commit aee9e90c1ce0257d12ea85029435db8ffa65a6a1 to build
    with Qt < 5.14; patch upstream_Use-unnamespaced-hex-for-Qt-5.14.patch.
  * Backport upstream commit a5dec9e16a0972107a39e76caaea170c03dd276e to
    harmonize the return value of TitleComparison::compare on Qt < 5.14 to what
    newer Qt versions do.
  * Switch the Python scripts to Python 3:
    - add the dh-python, and python3:any build dependencies
    - use the python3 dh addon
    - invoke dh_python3 on the proper data directory in tellico-scripts
    - use the ${python3:Depends} substvar in tellico-scripts, removing the
      manual python suggest
  * Bump Standards-Version to 4.5.0, no changes required.
  * Recommend kio-extras for file previews. (Closes: #945872)

 -- Pino Toscano <pino@debian.org>  Thu, 23 Apr 2020 10:50:27 +0200

tellico (3.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Tue, 26 Nov 2019 07:15:16 +0100

tellico (3.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Fix-build-with-Qt-5.13.patch: drop, backported from upstream
    - upstream_Fix-apparent-build-problem-on-Jenkins.patch: drop, backported
      from upstream
    - fix-version.diff: drop, no more needed (the version string is correct)
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * tellico-project.org supports https now, so use it for Homepage, and in the
    watch file.
  * Remove the extra copyright notices files, i.e.
    /usr/share/tellico/pics/README.*.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Extend tests-no-network.diff to always consider the network unavailable in
    imagejobtest. (Closes: #901527, #942896)
  * Use a temporary directory in $TMPDIR (or /tmp) for the home directory when
    running the tests: using a subdirectory of the source directory may be a
    too long path for local unix sockets.

 -- Pino Toscano <pino@debian.org>  Sun, 10 Nov 2019 11:54:15 +0100

tellico (3.2.1-2) unstable; urgency=medium

  * Backport upstream commits 43851a0a655a3a961f289087bdea989aa32cc028, and
    d3c56eca11cd059d4348ab6696822c23d85af61a to build with newer KF5; patches
    upstream_Fix-build-with-Qt-5.13.patch, and
    upstream_Fix-apparent-build-problem-on-Jenkins.patch.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Sep 2019 20:00:41 +0200

tellico (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove the "+git" suffix from the version string, accidentally left by
    upstream; patch fix-version.diff.

 -- Pino Toscano <pino@debian.org>  Wed, 10 Jul 2019 06:14:53 +0200

tellico (3.2-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - tests-no-network.diff: refresh
  * Bump Standards-Version to 4.4.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 08 Jul 2019 21:52:55 +0200

tellico (3.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Fri, 21 Dec 2018 08:30:44 +0100

tellico (3.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 04 Sep 2018 23:24:51 +0200

tellico (3.1.2-2) unstable; urgency=medium

  * Try to fix the unit tests:
    - create a temporary HOME directory for them, with a custom TMPDIR, and
      XDG_RUNTIME_DIR inside
    - run them one by one, since there seems to be some race/overlap for
      services

 -- Pino Toscano <pino@debian.org>  Sat, 26 May 2018 12:54:12 +0200

tellico (3.1.2-1) unstable; urgency=medium

  * Adopt under the KDE Extras umbrella: (Closes: #874608, #882787, #891318)
    - set Maintainer as Debian KDE Extras Team
    - add myself to Uploaders
  * Add Vcs-* headers.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Remove empty line at the end of changelog.
  * Enable the test suite running during the build: (Closes: #716982)
    - stop passing -DBUILD_TESTS=false to cmake
    - add the xvfb, xauth, and kio build dependencies, needed to run xvfb-run,
      and start kioslaves
    - run dh_auto_test within xvfb-run, as some tests require a display
    - install tellico in a local directory, pointing to it via XDG_DATA_DIRS,
      as some tests require "installed" files
    - export KDE_FORK_SLAVES=1, to use kioslaves without kdeinit
    - skip the checks that require network access, as it is not available when
      building on buildds; patch tests-no-network.diff

 -- Pino Toscano <pino@debian.org>  Sat, 26 May 2018 10:38:02 +0200

tellico (3.1.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Switch from dh_install to dh_missing for --fail-missing.

 -- Pino Toscano <pino@debian.org>  Wed, 28 Mar 2018 20:25:46 +0200

tellico (3.1.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Tue, 16 Jan 2018 23:38:00 +0100

tellico (3.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the libkf5cddb-dev build dependency, to finally enable the support for
    CDDB. (Closes: #796129)
  * Bump Standards-Version to 4.1.3, no changes required.
  * Restrict the tellico-scripts dependency in tellico to not allow lower
    versions of the former.
  * Move the khelpcenter recommend in tellico-doc.

 -- Pino Toscano <pino@debian.org>  Sun, 14 Jan 2018 14:33:51 +0100

tellico (3.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Review the Frameworks build dependencies, to install directly what tellico
    requires:
    - remove libkf5kdelibs4support-dev
    - add libkf5doctools-dev, libkf5guiaddons-dev, libkf5khtml-dev,
      libkf5i18n-dev, libkf5itemmodels-dev, libkf5kio-dev,
      libkf5widgetsaddons-dev, libkf5windowsystem-dev, and libkf5xmlgui-dev
  * Update the stub man page.
  * Explicitly add gettext as build dependency (for translations).
  * Point watch file to the archive.
  * Switch libyaz4-dev build dependency to libyaz-dev, so it is not tied to
    some specific version.

 -- Pino Toscano <pino@debian.org>  Sat, 25 Nov 2017 16:21:51 +0100

tellico (3.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release:
    - fixes build with CMake 3.9 (Closes: #871113)
  * Update the patches:
    - unclean: drop, no more needed; drop debian/source/include-binaries as a
      consequence
  * Drop menu file and its pixmap, since tellico already provides a .desktop
    file.
  * Drop README.source file, no more useful now.
  * Remove debian/tmp prefix in lines of .install files, and sort them.
  * Replace the libdiscid-dev build dependency with libcdio-dev, according to
    the upstream dependency change.
  * Remove the dh_compress override in rules, since the kf5 dh addon already
    does that job.
  * Add the libkf5sane-dev build dependency, to enable scanning sources.
  * Update lintian overrides.
  * Move the appdata file to the tellico package, where the main binary is;
    update breaks/replaces accordingly.
  * Remove extra kdelibs5-data dependencies in tellico-doc, and tellico-data.
  * Drop all the pre-Jessie replaces/breaks.
  * Replace the khelpcenter4 recommend (transitional) with khelpcenter.
  * Remove the dh_shlibdeps override in rules, since kdepim-runtime is no more
    injected as dependency.
  * Use ${perl:Depends} in tellico-data.
  * Remove the ruby suggest from tellico-scripts, as there are no more Ruby
    scripts there.
  * Remove the python suggest from tellico-data, as there are no Python
    scripts there (all of them are in tellico-scripts),
  * Drop the Vcs-Git field, since that location is no more the canonical one.
  * Bump Standards-Version to 4.1.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 10 Nov 2017 00:00:06 +0100

tellico (3.0.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Modified tellico-doc.install to keep files at upstream place
  * Not compressing docbook files. Closes: #864077

 -- Geert Stappers <stappers@debian.org>  Sun, 04 Jun 2017 13:35:07 +0200

tellico (3.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. Closes: #856718, #859657
  * debian/watch: has content again Closes: #863323
  * debian/README.source: new file,
    for further notes on packaging tellico
  * debian/control:
    - Dependencies lines wrapped
    - trailing white spaces removed. Dank je wel Lekensteyn
  * debian/patches/series: new file.
  * debian/patches/unclean: new file.
    for cleaning up the unclean upstream tarball
  * debian/source/include-binaries: new file
    tells about known binaries in the upstream tarball
  * debian/rules: updated disable tests
    also #716982 updated with a comment about it
  * debian/tellico-data.install:
    - added  usr/share/*/org.kde.tellico.appdata.xml
    - removed  usr/share/appdata
  * debian/source/lintian-overrides: new file

 -- Geert Stappers <stappers@debian.org>  Sat, 03 Jun 2017 14:53:40 +0200

tellico (2.3.9+dfsg.1-1) unstable; urgency=low

  * New upstream release.
    + Patch cdb95d17 is now included, drop it.
    + CVS parsing update. Closes: #729503.
  * Bump Stadards-Version to 3.9.6. No other change needed.

 -- Regis Boudin <regis@debian.org>  Sat, 18 Oct 2014 12:40:17 +0200

tellico (2.3.8+dfsg.2-1) unstable; urgency=low

  * Repack the upstream source further to remove sourceless jquery.js.
    Closes: #736786.
  * Enable parallel building. Thanks Pino Toscano. Closes: #721029.
  * Take patch cdb95d17 from upstream git. Closes: #729499.
  * Bump Stadards-Version to 3.9.5. No other change needed.

 -- Regis Boudin <regis@debian.org>  Sat, 01 Mar 2014 15:05:27 +0100

tellico (2.3.8+dfsg.1-2) unstable; urgency=low

  * Disable tests for now, which should at least temporarily address #716982.

 -- Regis Boudin <regis@debian.org>  Sat, 20 Jul 2013 13:02:17 +0200

tellico (2.3.8+dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * Split the documentation to a tellico-doc package, as it represents about
    half the size of the binaries. The tellico package "only" recommends it.
  * Bump Standards-Version to 3.9.4.

 -- Regis Boudin <regis@debian.org>  Mon, 08 Jul 2013 22:26:50 +0200

tellico (2.3.5+dfsg.1-4) unstable; urgency=low

  * Fix passing of hardening flags. Thanks Simon Ruderich. Closes: #669190.

 -- Regis Boudin <regis@debian.org>  Sun, 03 Jun 2012 10:29:26 +0200

tellico (2.3.5+dfsg.1-3) unstable; urgency=low

  * Actually add pkg-config to the build-depends. For real this time.

 -- Regis Boudin <regis@debian.org>  Tue, 10 Apr 2012 22:57:42 +0200

tellico (2.3.5+dfsg.1-2) unstable; urgency=low

  * Build-Depend on pkg-config. Thanks to Pino Toscano, and apologies again
    for misunderstanding. Closes: #661447.
  * Bump debhelper compatibility to 9. Build-depend accordingly.

 -- Regis Boudin <regis@debian.org>  Tue, 10 Apr 2012 20:33:24 +0200

tellico (2.3.5+dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * Further repacking to remove KDE 4.7 bits.
  * Bum build-depend on KDE to 4.7.
  * Update packages descriptions, thanks to Paul Stewart. Closes: #647154.
  * Bump Standards-Version to 3.9.3.

 -- Regis Boudin <regis@debian.org>  Thu, 15 Mar 2012 22:16:59 +0100

tellico (2.3.4+dfsg.1-1) unstable; urgency=low

  * New upstream release
  * Repack to remove the local KXmlRpc local copy.
  * Drop patch for QJson, applied upstream.
  * Convert debian/rules to dh.
  * Bump debian/compat to 8, and update build-dependency accordingly.

 -- Regis Boudin <regis@debian.org>  Tue, 27 Sep 2011 21:58:23 +0100

tellico (2.3.3-2) unstable; urgency=low

  * Add 0001-Use-the-new-qjson-naming.patch to build with the new QJson cmake
    naming scheme.
  * Add build-arch and build-indep targets to debian/rules, to make lintian
    happier.

 -- Regis Boudin <regis@debian.org>  Wed, 14 Sep 2011 21:49:51 +0100

tellico (2.3.3-1) unstable; urgency=low

  * New upstream release. Fixes FTBFS with kernel 2.6.38 (Closes: #622047)

 -- Regis Boudin <regis@debian.org>  Mon, 11 Apr 2011 20:27:14 +0100

tellico (2.3.2-1) experimental; urgency=low

  * New upstream release (Closes: #601502).
  * Drop webcam support and remove type-handling dependency (Closes: #587868).
  * Should fix the crash when using filters (Closes: #549958).
  * Permissions for backup files should be fixed as well (Closes: #561238).

 -- Regis Boudin <regis@debian.org>  Mon, 03 Jan 2011 18:42:57 +0000

tellico (2.3-1) experimental; urgency=low

  * New upstream release.
  * Build-depend on shared-desktop-ontologies and libqjson-dev.
  * Force a check in /usr/share/apps/cmake/modules to find FindQJSON.cmake.
  * Bump Standards-Version to 3.9.1.
  * Follow Policy section 7.4 and use Breaks plus Replaces instead of Conflicts
    plus Replaces.

 -- Regis Boudin <regis@debian.org>  Thu, 19 Aug 2010 12:52:35 +0100

tellico (2.2-5) unstable; urgency=high

  * pkg-kde-tools has moved documentation to /usr/share/doc/kde/HTML.
    update the .install file and tighten the build-dependency.
    (Closes: #584153).
  * Set urgency high to help with the yaz transition.

 -- Regis Boudin <regis@debian.org>  Tue, 01 Jun 2010 22:27:01 +0100

tellico (2.2-4) unstable; urgency=low

  * Add build-depends on cmake. Thanks Felix Geyer ! Closes: #582179
  * Exclude akonadi-server that libkcal4 and libkabc try to force as
    depends.

 -- Regis Boudin <regis@debian.org>  Thu, 20 May 2010 00:29:34 +0100

tellico (2.2-3) unstable; urgency=low

  * Bump build-depends from libyaz3-dev to libyaz4-dev. Don't bother about
    about backportability for now. Closes: #576780

 -- Regis Boudin <regis@debian.org>  Sun, 11 Apr 2010 23:27:48 +0100

tellico (2.2-2) unstable; urgency=low

  * Install the i18n files again, which were removed by mistake. Thanks to
    Luigi Toscano. Closes: #572802

 -- Regis Boudin <regis@debian.org>  Sat, 20 Mar 2010 13:10:30 +0000

tellico (2.2-1) unstable; urgency=low

  * New upstream release.
  * Update debhelper compatibility level to 7.
  * Bump Standards-Version to 3.8.4.
  * Stop shipping now unused KDE3 desktop file for mime types.

 -- Regis Boudin <regis@debian.org>  Thu, 18 Feb 2010 01:33:48 +0000

tellico (2.1.1-2) unstable; urgency=low

  * Disable webcam support if libv4l is not present, fixing FTBFS on
    kfreebsd (Closes: #559731).
  * Add missing Build-depend on libksane-dev.

 -- Regis Boudin <regis@debian.org>  Sun, 06 Dec 2009 18:11:51 +0000

tellico (2.1.1-1) unstable; urgency=low

  * New upstream release. Fixes loss of loans and advance filters
    (Closes: #557227, #558736).

 -- Regis Boudin <regis@debian.org>  Sat, 05 Dec 2009 12:35:08 +0000

tellico (2.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to package format 3.0 with quilt.
  * Actually enable webcam when building.

 -- Regis Boudin <regis@debian.org>  Thu, 05 Nov 2009 19:00:06 +0000

tellico (2.0-2) unstable; urgency=low

  * Build-Depend on libv4l-dev except on non-linux architectures, to enable
    webcam support.

 -- Regis Boudin <regis@debian.org>  Wed, 30 Sep 2009 00:22:17 +0100

tellico (2.0-1) unstable; urgency=low

  * New upstream release. (Closes: #547935).
  * This version is now a KDE4 application. Update build-dependencies
    accordingly.
  * Stop calling deprecated dh_desktop, which is unnecessary now.

 -- Regis Boudin <regis@debian.org>  Thu, 24 Sep 2009 00:05:45 +0100

tellico (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * Recommend khelpcenter for acces to the help (Closes: #478975).

 -- Regis Boudin <regis@debian.org>  Fri, 23 May 2008 21:28:59 +0100

tellico (1.3.1-2) unstable; urgency=low

  * Move the import scripts to a separate package, tellico-scripts, which can
    be updated through debian-volatile (Closes: #457949).
  * Build-depend on libyaz3-dev instead of libyaz2-dev, to use the new yaz.
  * Stop suggesting python2.4, and make the guilty script use straight python
    (Closes: #472741).

 -- Regis Boudin <regis@debian.org>  Mon, 21 Apr 2008 10:38:57 +0100

tellico (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Now that dh_icons is a complete feature, call it (Closes: #464590)
  * Re-generate the manpage, to make lintian happy. Plus, it was outdated.

 -- Regis Boudin <regis@debian.org>  Sat, 15 Mar 2008 16:55:42 +0000

tellico (1.3-1) unstable; urgency=low

  * New complete upstream release, going to unstable this time. Only includes
    minor code changes and documentation update since the pre3 release.
  * Enable new barcore reading through webcam with --enable-webcam.

 -- Regis Boudin <regis@debian.org>  Wed, 30 Jan 2008 14:17:07 +0000

tellico (1.3~pre3-1) experimental; urgency=low

  * New upstream pre-release, upload to experimental. This release is brand
    new and might break things. Back up you data !
    + Includes support for pdf files. Add libpoppler-qt-dev and libexempi-dev
      to build-depends to enable it.
  * Add svg icons to the xdg mimetypes. Remove hack to rename mimetypes icons,
    The change is now included upstream.
  * Suggest ruby for more import scripts.
  * Call dh_installmime specifically for tellico-data to call
    update-mime-database in postinst and postrm.
  * Call dh_desktop in the tellico binary package to update the desktop
    database.

 -- Regis Boudin <regis@debian.org>  Sun, 13 Jan 2008 18:16:45 +0000

tellico (1.2.14-1) unstable; urgency=low

  * New upstream release. Mainly bugfixes and translation updates. Includes
    an updated German translation (Closes: #425968, #445879).
  * Check for the existence of Makefile before calling distclean.
  * Build-depend on debhelper (>> 5.0.0).
  * Switch to the new Debian menu hierarchy, move to Applications/Office.
  * Move tellico.desktop to the tellico package, so it can find the program.
  * Add a sharedmimeinfo file to tellico-data for the application/x-tellico
    mimetype.
  * Rename the mimetype icons to application-x-tellico so Gnome can use them.
  * Use the new Homepage and Vcs-Svn fields.
  * Bump Standards-Version to 3.7.3.0.
  * Apply some minor modifications to tellico.desktop to comply with the
    freedesktop specs.

 -- Regis Boudin <regis@debian.org>  Sun, 23 Sep 2007 11:06:54 +0100

tellico (1.2.11-1) unstable; urgency=low

  * New upstream release (Closes: #402275, #422792). Also add a watch file
    provided by Bastian Kleineidam.
    + Include updated parsing for IMDb source (Closes: #421650).
  * Stop patching to remove unnecessary links, use --enable-new-ldflags
    instead, which passes the --as-needed flag at link time.

 -- Regis Boudin <regis@boudin.name>  Tue, 08 May 2007 10:11:44 +0200

tellico (1.2.5-1) unstable; urgency=high

  * "New" upstream release, aimed at Etch. Differences with 1.2.4-1 are :
    + Build fix for OOo plugin (disabled in the package anyway), r1206
    + Check if pointer is NULL *before* using it, r1212.
    + Some minor build issues
    + Use log messages instead of debug
  * Also backport a bunch of bugfixes :
    + r1216 : fix crashing bug in progressitem.
    + r1224 : clear release list when removing an image.
    + r1228 : prevent an infinite loop.
    + r1245 & r1248 : fix a race condition leading to loss of images.
    + r1265 : sometimes images wouldn't show up if the cover column was
      visible in the list view.
    + r1340 : sometimes z39.50 results would not show up.
    + All this makes the package back in good shape for Etch (Closes: #411744).
  * Many thanks to Robby Stephenson, the uptream author, for his help picking
    the patches for inclusion.
  * Only call dh_compress once so help files are not compressed and can be read
    (Closes: #401247).

 -- Regis Boudin <regis@boudin.name>  Tue, 20 Feb 2007 18:27:45 +0000

tellico (1.2.4-1) unstable; urgency=low

  * New upstream release. Now works with KDE 3.3.1, so I can provide Sarge
    backports again. Thanks Robby for caring about that. (Closes: #396508).
    This package actually includes patches from the 1.2.x branch, up top
    r1203, which contains several bugfixes.
  * Have tellico-data depend on kdelibs-data, so we don't have broken symlinks.
    (Closes: #387795). Thanks Lars Wirzenius for pointing at it.
  * All the official arch have at least kdepim 3.5.5, drop build-dep on
    kdepim-dev.
  * Bump Standards-Version to 3.7.2.2

 -- Regis Boudin <regis@boudin.name>  Thu,  2 Nov 2006 20:32:48 +0000

tellico (1.2.2-1) unstable; urgency=low

  * New upstream release. Skip 1.2 (Closes: #386402)
  * Acknowledge NMU and build-depend on libyaz2-dev. Thanks Luk Claes !
    (Closes: #380014)
  * Suggest python and python2.4 for the external scripts.
  * Drop remove_zlib_link.diff patch. xml2-config and xslt-config
    return only the necessary flags now.
  * libkcal2-dev now contains libemailfunctions/idmapper.h, so no need to
    build-depend on the whole kdepim-dev anymore. Thanks Christopher Martin
    for applying the patch. Build-depend on
    libkcal2-dev( >= 3.5.4-1) | kdepim-dev, so the package can build with
    older versions of kdepim.

 -- Regis Boudin <regis@boudin.name>  Fri,  8 Sep 2006 08:47:29 +0100

tellico (1.1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update libyaz build dependency to libyaz2-dev (Closes: #380014).

 -- Luk Claes <luk@debian.org>  Sat, 29 Jul 2006 16:29:00 +0200

tellico (1.1.6-1) unstable; urgency=low

  * New upstream release. Bugfixes and translation updates.
  * Bump Standards-Version to 3.7.2. No other change.
  * debian/copyright : updated to reflect the fact that the source includes
    the btparse library.
  * Split the package between arch-dependent and arch-independent data. Use
    ${souce:Version} to be binNMU-safe

 -- Regis Boudin <regis@boudin.name>  Mon,  8 May 2006 14:13:35 +0100

tellico (1.1.5-1) unstable; urgency=low

  * New upstream release. Should fix the FTBFS on non-Linux ports.
  * Build-depend on libkcal2-dev and zlib1g-dev only for backports

 -- Regis Boudin <regis@boudin.name>  Thu, 20 Apr 2006 16:15:00 +0100

tellico (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * The "transitions-clean" release.
  * After a succesful try with the Amaya package, use quilt for patches
    management. Also have a proper apply-patches target in debian/rules
  * am_maintainer_mode.diff : use maintainer mode, see previous changelog
    entries.
  * libtool_for_libyaz.diff : dirty hack using "-lyaz" instead of what
    yaz-config returns. This lets libtool deal with linking and removes bogus
    dependencies on libssl and libwrap.
  * remove_QT_links.diff : more hack to avoid QT forcing us to link against
    X libraries and libpng, which we don't use directly.
  * remove_zlib_link.diff : same hack as for libyaz with libxml2 and libxslt
    to get rid of zlib1g dependency.

 -- Regis Boudin <regis@boudin.name>  Tue,  4 Apr 2006 19:58:20 +0100

tellico (1.1.3-1) unstable; urgency=low

  * New upstream release, bugfixes and translations updates

 -- Regis Boudin <regis@boudin.name>  Mon, 13 Mar 2006 21:10:22 +0000

tellico (1.1.2-1) unstable; urgency=low

  * New upstream release, bugfixes and translations updates

 -- Regis Boudin <regis@boudin.name>  Mon,  6 Mar 2006 20:23:08 +0000

tellico (1.1.1-2) unstable; urgency=low

  * The "pbuider and buildds are not the same" package release
  * In addition to relibtoolize, also rerun automake and add
    AM_MAINTAINER_MODE
    Hopefully, all this should fix the various FTBFS

 -- Regis Boudin <regis@boudin.name>  Tue, 21 Feb 2006 21:02:08 +0000

tellico (1.1.1-1) unstable; urgency=low

  * New upstream release
    + Patch removing the rpath merge upstream
    + Now set .desktop file to the xdg directory
  * No more Debian patches to include, except the relibtoolizing

 -- Regis Boudin <regis@boudin.name>  Sat, 18 Feb 2006 21:34:16 +0000

tellico (1.1-1) unstable; urgency=low

  * New upstream release
    + Documentation is now dual-licensed GFDL/FreeBSD Documentation License,
      so it can be included in Debian. Many thanks to Robby for that.
    + Hungarian translation update (Closes: #346414)
  * Depends on libqt3-mt-dev again. We actually use it directly.
  * Update files in admin. This removes some useless dependencies, including
    libfreetype6.

 -- Regis Boudin <regis@boudin.name>  Wed,  8 Feb 2006 20:34:50 +0000

tellico (1.0.99.1.1pre3-1) unstable; urgency=low

  * New upstream pre-release

 -- Regis Boudin <regis@boudin.name>  Sat, 28 Jan 2006 20:56:42 +0000

tellico (1.0.3+SVNr327-1) unstable; urgency=low

  * New upstream release (Closes: #337634)
    + Subversion snapshot to get extra fixes
    + Fixes various bugs (including some crashes)
    + Update IMDB search
    + Include fix from Aurelien Jarno to build on GNU/kFreeBSD (Closes: #336949)
  * Remove tight dependency on kdepim-related packages, the C++ ABI transition
    is complete for them. Also remove build-dependency on libkcal2-dev, which is
    pulled by kdepim-dev
  * Upload sponsored by Thibaut VARENE <varenet@debian.org>

 -- Regis Boudin <regis@boudin.name>  Tue, 06 Dec 2005 14:14:47 +0100

tellico (1.0-1) unstable; urgency=high

  * New upstream release (Closes: #310893)
    +Updated license to add an exception to allow linking against the OpenSSL
     library. Thanks to Daffyd for pointing it and Robby for modifing the
     license. debian/copyright modified accordingly
    +New feature for loans, to use the kde calendar. Added kdepim-dev to
     Build-Depends to enable it.
    +Builds with gcc-4.0 (Closes: #326645)
    +To complete C++ ABI transition, tight dependencies on kdemultimedia-dev
     and kdepim (Closes: #326850, #328009)
  * Updated FSF adress in debian/copyright
  * Replaced references to my old email address in debian/copyright and
    debian/tellico.1x
  * Due to the license change, set priority to high
  * Introduced with 0.13.4 BibTex export with German special characters should
    now be correct (Closes: #292165)
  * Includes an updated German translation, thanks to Jens Seidel
    (Closes: #313839)
  * I doubt anyone still uses Bookcase now. Drop the dummy package
    (Closes: #321830)
  * Bump standard version to 3.6.2 (change in debian/control only)
  * Get rid of build-dependency on xlibs-dev as delibs4-dev pulls everything
    necessary
  * Properly set CXXFLAGS as well as CFLAGS in debian/rules

 -- Regis Boudin <regis@boudin.name>  Sat, 10 Sep 2005 21:04:37 +0100

tellico (0.13.3-1) unstable; urgency=low

  * New upstream release, mainly for a configure problem with FreeBSD
  * Include the fix for RIS importer from upstream website

 -- Regis Boudin <regis@boudin.name>  Tue, 15 Feb 2005 19:22:45 +0000

tellico (0.13.2-1) unstable; urgency=low

  * New upstream release
    +Adds support for amazon.fr and amazon.ca imports (Closes: #291260)
    +Fixes compile errors with gcc-4.0 (Closes: #290467). Thanks to Andreas
     Jochens
    +Fixed bug with character translations in bibtex export (Closes: #292165)
  * updated debian/control file to remove upper-case article at the beginning
    of short descriptions

 -- Regis Boudin <regis@boudin.name>  Sun,  6 Feb 2005 13:35:06 +0000

tellico (0.13.1-1) unstable; urgency=low

  * New upstream release. Mainly bugfixes and translation updates.

 -- Regis Boudin <regis@boudin.name>  Sun, 12 Dec 2004 23:23:20 +0000

tellico (0.13-1) unstable; urgency=low

  * New upstream release.
  * Use dh_compat 4. Consequently, removed hack to fix absolute link.
  * Updated pixmap icon to use the new one.
  * Modified fix for rpath problem by patching src/Makefile.in instead of
    configure. Removed the now useless "touch config.h.in" trick.
  * Updated package description. Thanks to Matthieu Delehaye.
  * Updated build dependencies. Removed libapanoia0-dev, added libyaz-dev.

 -- Regis Boudin <regis@boudin.name>  Thu,  2 Dec 2004 18:41:54 +0000

tellico (0.12-1) unstable; urgency=medium

  * New upstream release and new package. This is in fact Bookcase 0.11
    rebranded as Tellico because of a trademark issue.
  * For smooth transition, provide an empty bookcase package depending on
    tellico.
  * Build depend on kdemultimedia-dev (>> 4:3.2.2-1). This specific version of
    the package has a bug which prevent tellico from building.
  * Bookcase 0.11 has been in sid for ~10 days, so it is already tested. Set
    the priority to medium to increase the chances of getting this package in
    Sarge if KDE 3.3 is accepted.
  * Move tellico.desktop to /usr/share/applications instead of
    /usr/share/applnk/Applications to comply with freedesktop.org standards.

 -- Regis Boudin <regis@boudin.name>  Wed, 22 Sep 2004 19:08:40 +0100

bookcase (0.11-1) unstable; urgency=low

  * New upstream release (Closes: #269903)
    -Ability to import Audio CD data from Alexandria
    -Ability to import Audio files metadata
  * To enable previously listed new features, updated Build-Depends :
    -Added kdemultidmedia-dev
    -Added libcdparanoia0-dev
    -Added libtag1-dev
  * Previous release (0.10) fixed bug when building with gcc-3.4
    (Closes: #258542)
  * debian/bookcase.xpm: only use 24 colors, lintian complained about it.
  * touch config.h.in at the beginning of debian/rules. It updates the
    date of the file and prevent Makefile from calling autoheader because
    configure was patched.

 -- Regis Boudin <regis@boudin.name>  Sun,  5 Sep 2004 00:23:30 +0100

bookcase (0.9.3-1) unstable; urgency=high

  * New upstream release. It solves a license issue, priority set to high.
    (Closes: #252740)
  * New maintainer mail address
  * Do not gzip docbook files for khelpcenter (Closes: #248983)
  * Remove useless mention of info file from manpage (thanks to Matthieu
    Delahaye)

 -- Regis Boudin <regis@boudin.name>  Thu,  3 Jun 2004 23:35:01 +0100

bookcase (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #213896, #21498)

 -- Regis Boudin <boudinr@esiee.fr>  Wed,  5 May 2004 20:40:40 +0100

bookcase (0.8.5-1) unstable; urgency=low

  * New upstream release (Closes: #236020)

 -- Regis Boudin <boudinr@esiee.fr>  Thu, 11 Mar 2004 10:20:47 +0000

bookcase (0.8.4-1) unstable; urgency=low

  * Thanks to Matthieu Delahaye for sponsoring this package
  * New upstream release (Closes: #230380, #213901, #213898, #211183)
  * Description update (Closes: #213327)

 -- Regis Boudin <boudinr@esiee.fr>  Sun, 22 Feb 2004 20:18:17 +0000

bookcase (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Regis Boudin <boudinr@esiee.fr>  Fri,  6 Feb 2004 10:19:37 +0000

bookcase (0.8-1) unstable; urgency=low

  * New upstream release

 -- Regis Boudin <boudinr@esiee.fr>  Thu, 29 Jan 2004 21:40:57 +0000

bookcase (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Packaging corrections thanks to Joerg
  * Copyright file update

 -- Regis Boudin <boudinr@esiee.fr>  Wed, 26 Nov 2003 20:52:10 +0000

bookcase (0.6.6-3) unstable; urgency=low

  * Correct dependencies (Closes: #211162, #211173)
  * Many thanks to Antonin Kral for sponsoring the package

 -- Regis Boudin <boudinr@esiee.fr>  Tue, 16 Sep 2003 11:23:45 +0100

bookcase (0.6.6-2) unstable; urgency=low

  * New manpage
  * Fix rpath compilation
  * Fix typo errors

 -- Regis Boudin <boudinr@esiee.fr>  Tue,  2 Sep 2003 13:39:27 +0100

bookcase (0.6.6-1) unstable; urgency=low

  * New upstream release

 -- Regis Boudin <boudinr@esiee.fr>  Mon, 18 Aug 2003 11:13:37 +0100

bookcase (0.6.5-1) unstable; urgency=low

  * New upstream release

 -- Regis Boudin <boudinr@esiee.fr>  Tue, 22 Jul 2003 09:23:09 +0100

bookcase (0.6.4-2) unstable; urgency=low

  * Fix translation problem

 -- Regis Boudin <boudinr@esiee.fr>  Thu,  3 Jul 2003 22:32:16 +0100

bookcase (0.6.4-1) unstable; urgency=low

  * New upstream release

 -- Regis Boudin <boudinr@esiee.fr>  Thu, 26 Jun 2003 14:39:59 +0100

bookcase (0.6.3-1) unstable; urgency=low

  * Include patch for KDE 3.0
  * New upstream release

 -- Regis Boudin <boudinr@esiee.fr>  Sat, 31 May 2003 22:54:00 +0100

bookcase (0.6.2-1) unstable; urgency=low

  * Initial Release.

 -- Regis Boudin <boudinr@esiee.fr>  Mon, 12 May 2003 22:50:38 +0100
